| AFNIX Cross Librarian

axl [client]

Synopsis

Options

h

prints the help message

v

prints the program version

c

create a new librarian

x

extract from a librarian

t

write a detailed list of the files in the librarian

s

write a short list of the files in the librarian

f (file)

set the librarian file name

Description

axl invokes the AFNIX cross librarian utility. A librarian is a collection of files that are read by the AFNIX interpreter. A librarian is similar to an archive. The idea is to store a complete project into a single file and let the AFNIX interpreter to find them. A librarian is created with the `-c` option. Extracting a file or all files is performed with the `-x` option. Both options `-c` and `-x` are mutually exclusive.

Version

The current version is the 1.5.2 release.

See also

axc , axd , axi , axs

Notes

AFNIX comes with an extensive documentation. The documentation is available online or in the `doc` directory in the form of formated xhtml documents.

Author

axl has been written by Amaury Darsch .